FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
dboption Struct Reference

## Public Attributes
DBBOOL | factive
DBSTRING * | param
char | text [MAXOPTTEXT]

The documentation for this struct was generated from the following file:

- include/dblib.h